/* Font Lib */
.sc_20px_01669Abold{font-family:Verdana, Arial, Sans-Serif; font-size:20px; color:#01669A; font-weight:bold;}
body{margin:0; padding:0; margin-top:7px; margin-left:12px; width: 754px; font-family:Verdana, Arial, Sans-Serif; background-color:#01669a; }
#bodycontent{padding:0; margin:0; background-color:#01669a;}
#ffboundingtable { width: 100%; margin-top:0px; background-color:white;}
#clientheader{width: 750px;  margin-bottom: 0px; background-color:#01669a; }
#clientfooter{width: 750px; margin-top: 4px; background-color:#01669a; }
#nuepbody{background-color:white; margin: 0px; padding:75px 0 75px 0;}
a:link, a:visited, a:active{color:#01669a;}
a:hover{color:#fc1921;}


/* Header styles */
td.topnavlink{color:white;font-size:9.5px;text-decoration:none;}
td.topnavlink a:link, td.topnavlink a:visited,td.topnavlink a:active{color:white;font-size:9.5px;text-decoration:none;}
td.topnavlink a:hover {color:#FC1921;}
td.topnavlinkon {font-size:11px;color:white;font-weight: bold;}
/* Footer styles */
.footerlink {color:white;font-size:10px;text-decoration:none;}
.footerlink a:link, .footerlink a:visited, .footerlink a:active{color:white;font-size:10px;text-decoration:none;}
.footerlink a:hover {color:#FC1921;}
div#cmsattribution{background-color:#01669A; color:#ffffff; padding-top:20px}
div#cmsattributionbox a:link,div#cmsattributionbox a:visited,div#cmsattributionbox a:hover,div#cmsattributionbox a:active{font-weight:bold; color:#ffffff;}

#attribtoulink a:link,
#attribtoulink a:visited,
#attribtoulink a:hover,
#attribtoulink a:active{color:#ffffff; text-decoration: underline;}




/* Globalnav styles */ 
#ffglobalnav{width:140px;}
#globalnav 
{
	width:748px;
	margin:0px;
	border:none;
	font-family:Verdana, Arial, Sans-Serif;
	font-size:10px;	
}

#ffglobalnav{border-bottom:1px solid #01669A;}

#globalnav a:link, #globalnav a:visited, #globalnav a:active{color:#01669a;}
#globalnav a:hover{color:#fc1921;}
#gnstoreinfoframe,#gncatframe,#gnsearchframe{border-right:1px solid #01669A;}


#gnlocationtitle,#gnsearchcopy,#gncathead,#sltitle,#emailsignupTITLE,#gnbrandtitle,#gnflashhead
{width:187px; background-color:#01669A; font-family:Verdana, Arial, Sans-Serif; font-size:11px; color:White; padding-top: 0px; height: 14px; padding-left: 0px;}
#gncatframe{width:160px;}
#gnsearchframe{width:160px;}
#FLASHHTMLToggle{color:Black; font-weight:bold; padding-left:4px;}

div #gnstoreinfo, div #slcopy{font-family:Verdana, Arial, Sans-Serif; font-size:10px; padding-right: 4px;}
#gnstoreinfo{padding-bottom:4px; width:170px;}
#gnsearchinput{width: 120px; font-size: 10px; height:11px;}
#gnstrmap, #gnstrlocs{font-weight:normal;}

#gncatbody { padding: 4px 0px 2px 4px; font-size: 10px;}
#gncatFILTER, #brandid{width:150px; font-family:Verdana, Arial, Sans-Serif; font-size:10px;}

#gnbrandbody { padding: 4px 0px 4px 4px; font-size: 10px;}
#gncatviewall { font-size: 10px; padding: 0px 0px 4px 4px;}
.subheadNumber {font-size : 10px; padding-left : 2px; font-weight : bold; color : #FC1921; text-decoration:none;}
#gnsearchbody { padding: 3px 0px 2px 4px; width: auto;}
div #slcopy{padding-bottom:0px;}
#FLASHHTMLToggle, #gndisplaymodetoggle{width:170px; font-weight:normal;}
div #slitemcount{padding-bottom:7px;}
.sllink{font-weight:bold; text-transform:capitalize}

#current_flash_text,#current_html_text,#select_html_text,#select_flash_text{font-size:9px}
#toggleradialtable{margin:5px 0 5px 0;}


/* Entry Page styles */

#maincontent{margin:0 auto;}
div.EntryPageBanner{width:750px; margin-bottom:4px; text-align:center; background-color:White;}
div#mcentrycovhead{background-color:#FC1921; color:White;}
table#mcentryactiontable{color:#01669A; font-weight:bold;}
table#mcentryactiontable a:link,
table#mcentryactiontable a:visited,
table#mcentryactiontable a:hover,
table#mcentryactiontable a:active{font-weight:normal;}


/* BBP styles */ 
.mcpgltLINKS,.mccatltLINKS{text-align:left;}
div #mcnavtopcircpage, div #mcnavbotcircpage{background-color:#F7F7F7;}
.bbp_print{text-align:center;}

/* Cat Results */ 
div #mcnavtopcategory, div #mcnavtopfilter, div #mcnavbotcategory{background-color:#F7F7F7;}

/* Search Results */
div #searchdeptheader,div #searchitemheader{background-color:#F7F7F7;}
div#searchitemheader{width:auto;}


/* Item Detail */
#mcdetail{padding:0 0 0 50px; width:650px; margin:0 auto;}
.mcnavdetailBACK{width:650px; margin:0 auto;}
div#detailACTIONSshopframe,div#detailACTIONSbuyframe{width:170px;}
.detailACTIONScopy{font-size:11px; font-family:Verdana, Arial, Sans-Serif}